﻿.container{max-width:1230px;}

/*网站公共样式*/
.info-content{line-height:2;}
a{color:#333;text-decoration:none;}                                            
a:hover{color:#0064D4;}
a.btn-more{transition:all 0.5s ease;-moz-transition:all 0.5s ease; /* Firefox 4 */-webkit-transition:all 0.5s ease; /* Safari and Chrome */-o-transition:all 0.5s ease; /* Opera */}
.banner{height:500px\9!important;overflow:hidden\9!important;overflow:hidden;} /*兼容ie低版*/
.text-green{color:#00c0ff;}

/*遮罩层*/
.mask-bg{position:fixed;width: 100%;height:100%;display:none;height:100vh;background-color: rgba(0, 0, 0, .7);overflow:hidden;z-index:100;top: 0;left: 0;}
.mask-bg.active{display:block;}



/*自定义导航动画，也可以用animater.css中的动画，需要在script.js中修改*/
.nav .animated,.sub-nav .animated{animation-duration:0.4s;-webkit-animation-duration:0.4s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.navSlide{animation-name:navSlide;-webkit-animation-name:navSlide;}
@keyframes navSlide{0%{transform:translateY(100%);-webkit-transform:translateY(100%);-ms-transform:translateY(100%);-moz-transform:translateY(100%);-o-transform:translateY(100%);opacity:0;visibility:visible;}100%{transform:translateY(0);-webkit-transform:translateY(0);-ms-transform:translateY(0);-moz-transform:translateY(0);-o-transform:translateY(0);opacity:1;}}



/*主菜单*/
@media (min-width:1000px) /*pc端*/
{
.bannerphone{display:none!important;}
.header{height: 70px;line-height: 70px;position: sticky;top: 0;background-color: #fff;z-index: 20;box-shadow: 1px 1px 10px 1px rgba(68, 68, 68, 0.12);}
.logo img{max-height:40px;}
.header .col-md-7{padding-left:0;padding-right:0;}
.logo-box{text-align:left;}

.nav{position: relative;}
.nav>ul>li{float:left;text-align:center;width: 16.6%;}
.nav>ul>li>ul{position:absolute;}
.nav>ul>li>a{font-size:15px;display: block;width: 100%;color: #333;position:relative;}
.nav >ul>li.current >a,.nav >ul>li> a:hover{color:#111;}
.nav >ul>li.current >a::before{content:"";width:40px;height:2px;background-color:#111;position:absolute;bottom:0;left: 34%;}
.nav li:hover> ul{display:block;}
.nav> ul > li > ul::before {display:block;margin:0px auto;text-align: center;position:absolute;top:-8px;left: 45%;content: "";width: 0;height: 0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom: 8px solid #fff;}
.nav> ul > li > ul li ul::before{display:block;margin:0px auto;text-align: center;position:absolute;top:20px;left:-10px;content: "";width: 0;height: 0;border-bottom:5px solid transparent;border-right:5px solid transparent;border-top: 5px solid transparent;border-left: 5px solid #fff;}
.nav ul li ul li a{display:block;width:100%;text-align:center;font-size:15px;line-height:50px} 
.nav ul li ul li a:hover{text-decoration:none;color:#fff;background:#0a1859;}

.nav ul li ul li,.nav> ul > li > ul::before,.nav ul li ul{display:none!important;}
.nav ul li{position:relative;}
.nav ul li .arrow{display:none}
.nav ul li ul{background-color:#fff;display:none;position:absolute;left:-18%;top:100px;z-index:2;width:150px;border-top: 1px solid #0a1859;} /*二级ul样式*/
.nav ul li ul li ul{left:100%;top:0px; display:none;}/*三级以后ul样式*/

.nav-toggle{display:none;}
}

@media (max-width:1000px) /*手机端*/
{
.bannerpc{display:none!important;}
.header{box-shadow: 1px 1px 10px 1px rgba(68, 68, 68, 0.12);}
.header .logo-box{height: 70px;padding-right: 70px;line-height: 70px;}
.header .logo-box .logo img{max-height:46px;}
.header .nav-toggle{position:absolute;right:0px;top:0px;font-size:25px;color:#999;min-width:70px;height:70px;line-height:70px;text-align:center;cursor:pointer;z-index:1;}
.header .nav-toggle.active{color:#ccc;}

.nav{position:fixed;z-index:999;top:0px;right:0px;width:0px;background:#fff;height:100%;height:100vh;opacity:0;transition: all 0.2s linear;overflow-y:auto}
.nav.active{opacity:1;width:300px;max-width:60%}
.nav ul li{line-height: 45px;text-align:left;}
.nav ul li ul{display:none;} /*二级ul样式*/
.nav ul li a{padding-left:30px;display:block;color:#999;font-size:15px;line-height:3.5;border-bottom: 1px solid #dcdcdc}
.nav ul li ul li a{padding-left:60px;font-size:14px;background-color:#eeeeee}
.nav ul li ul li ul li a{padding-left:90px;}
.nav ul li ul li ul li li a{padding-left:120px;}
.nav ul li{position:relative;}
.nav ul li .arrow{position:absolute;right:0px;top:0px;width:50px;height:50px;line-height:50px; text-align:center;transition-duration:0s}
.nav ul li .arrow:after{font-family:FontAwesome;content:"\f105";display:block;font-weight:bold;font-size:18px}

.nav ul li.current > a{color:#009cff;}
.nav ul li.active > ul{display:block}
.nav ul li.active > .arrow{transform:rotate(90deg)}
}

/*TOP*/
.header-top{line-height:40px;background-color:rgb(34, 34, 34);font-size: 13px;}
.header-top a{color:rgb(149, 149, 149);}
.header-top .float-lg-left,.header-top .float-lg-right{color: rgb(149, 149, 149);}


/*bootom*/
@media (min-width:1000px) {
footer{margin-top:70px;padding: 60px 0 20px;}
footer .list{line-height:2.5;}
}
@media (max-width:1000px) {
footer{margin-top:40px;padding: 20px 0 10px;}

}
footer{width:100%;min-height:95px;background:#000000;line-height:2;color:rgb(150, 151, 153);}
footer a{color:rgb(150, 151, 153);}
footer a:hover{color:#fff;}
footer .tit{color:#fff;font-size: 16px;padding-bottom:10px;}
footer .ewmImg img{max-height:130px;background-color:#fff;padding:4px;}


/*图片列表*/
.images-list .row .item a{display:block;overflow:hidden;}
.images-list .row .item img{display:block;width:100%;height:auto;transition: all 0.3s ease-out 0s;}
.images-list .row .item a:hover img{transform:scale(1.1,1.1);}


/*PC端置顶*/
#ToTop {position: fixed;bottom: 100px;right: 10px;width: 40px;height: 40px;text-indent: -999em;z-index: 20000;background: url(../images/top_img.png) no-repeat center;background-position: 0 0;}
#ToTop:hover {width: 40px;height: 40px;background: url(../images/top_img.png) no-repeat center 0 -42px;opacity:0.1;text-indent: -999em;filter: alpha(opacity=100);opacity: 1;z-index: 20000;}



/*在线客服*/
.zaixian{position:fixed;bottom:300px;right:0px;z-index:9;}
.zaixian .zaixian_com{position:relative;width:50px;height:80px;}
.zaixian_com .zxzx_pic1{position:absolute;right:0px;top:0px;}
.zaixian_com .zxzx_pic2{position:absolute;right:-190px;top:-70px;z-index:10;width:170px;height:300px;}
.zaixian_com .zxzx_pic1 p{position: absolute;top: 50px;left: 18px;font-size: 13px;color: #fff;}
.zaixian_com .zxzx_pic2 p{position: absolute;top: 118px;left: 24px;font-size: 13px;color: #fff;}
.kf-lf-lj{position:absolute;width:100px;right:10px;top:70px;}
.kf-lf-lj a{display:block;line-height:30px;padding-left:10px;margin:5px 0;color:#848484;font-size:13px;}
.kf-lf-lj a .fa{padding-right:4px;}
.kf-lf-lj a:hover{background:#42c9a8;color:#FFF;border-radius:4px;}
@media(max-width:1000px){.zaixian{display:none;}}



/*移动端固定栏目按钮*/
.float-nav-toggle{z-index: 10;display: block;text-align: center;position: fixed;left: 6px;bottom: 60px;color: #fff;font-size: 18px;width: 40px;height: 40px;line-height: 40px;background-color: rgba(13, 13, 13, 0.6);border-radius: 20px;}
@media (max-width: 767px) {.display-xs-block {display: block !important;}}



/*手机端固定导航栏*/
.footer-fixed{position:fixed;left:0;bottom:0;overflow:hidden;width:100%;padding:6px 0px 2px;color:#fff;z-index:9;-webkit-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;border-top: 0.2rem solid #000;background: #fff;}
.footer-fixed ul{display:flex;flex-direction:row;justify-content:space-evenly;align-items:center;text-align: center;}
.footer-fixed ul li a{width:100%;text-align:center;display:flex;flex-direction:column;justify-content:center;align-items:center;font-size: 13px;}
.footer-fixed ul li p{font-size:1.3rem;}
.footer-fixed.active{transform:translateX(2.8rem);z-index:9;}
.footer-fixed2{font-size: 2.8rem;padding-top: 0.6rem;}
.footer-fixed i{display:block;}
.footer-fixed .fa{font-size:22px;}
@media (min-width:1000px){.footer-fixed{display:none!important;}}
@media (max-width:1000px){footer{margin-bottom:50px;}}




/*内容页公共用*/
@media (min-width:1000px){
.breadcrumb{margin-left: 0px;}
.breadcrumb-bg{background-color:#fff;position: relative;}
.pagination{margin-bottom:-30px;}
}
@media (max-width:1000px){
.breadcrumb-bg{margin-top: 10px;}
}
.breadcrumb-bg{border-bottom: 1px solid #f2f2f2;margin-bottom: 30px;}
.breadcrumb{padding: 15px 0;}
.breadcrumb,.breadcrumb a{color: rgb(136, 136, 136);font-size: 13px;}
.breadcrumb li>span{color: rgb(204, 204, 204);}
.breadcrumb > li + li::before{content: "⊙";padding: 0 5px 0 2px;color: rgb(204, 204, 204);}
.breadcrumb li a span:hover,.breadcrumb li a:hover{text-decoration:underline;}
.pagination > li > a, .pagination > li > span{padding: 4px 10px;}

.card1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;display: block;}
.card2{overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;  }
.card3{overflow: hidden;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;word-break: break-all;height: 60px;}


.page ul li .fa{padding-right: 10px;}
.page ul li:hover a,.page ul li:hover{color: #00c0ff;}
.news-page ul li{color: #0f89dd;}
.news-page ul li a:hover,.news-page ul li:hover{color:#000;}

.pagedetail{background:#f5f5f5;border:#E5E5E5 1px solid;padding:5px;margin:40px 0 20px;color: #868686;text-indent: 24px;font-size:13px;}
.html5zoo-arrow-left-0{background:url(../images/left_img.png) no-repeat scroll left top!important;margin-left:10px;}
.html5zoo-arrow-right-0{background:url(../images/right_img.png) no-repeat scroll left top!important;margin-right:10px;}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
background-color: #000000; border-color: #000000;}


/*转动*/
.zhuan{
    -webkit-animation: logoRotate 0.8s ease-in-out 0.8s alternate none 1;
    animation: logoRotate 0.8s ease-in-out 0.8s alternate none 1;
}
@-webkit-keyframes logoRotate {
    0% {-webkit-transform: rotateY(0deg);}
    100% {-webkit-transform: rotateY(-180deg);}
    0% {-webkit-transform: rotateY(-180deg);}
    100% {-webkit-transform: rotateY(0deg);}
}

@keyframes logoRotate {
    0% {transform: rotateY(0deg);}
    100% {transform: rotateY(-180deg);}
    0% {-webkit-transform: rotateY(-180deg);}
    100% {-webkit-transform: rotateY(0deg);}
}


/*子栏目样式*/
.sub-nav-box .sub-nav>ul>li{text-align:center;display: inline-block;}
.sub-nav-box .sub-nav>ul>li>ul{position:absolute;}
.sub-nav-box .sub-nav >ul>li.active >a{color: #fff;background-color: #111;}
.sub-nav-box .sub-nav li:hover> ul{display:block;}
.sub-nav-box .sub-nav> ul > li > ul::before {display:block;margin:0px auto;text-align: center;position:absolute;top:-8px;left: 45%;content: "";width: 0;height: 0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom: 8px solid #ed8e82;}
.sub-nav-box .sub-nav> ul > li > ul li ul::before{display:block;margin:0px auto;text-align: center;position:absolute;top:20px;left:-10px;content: "";width: 0;height: 0;border-bottom:5px solid transparent;border-right:5px solid transparent;border-top: 5px solid transparent;border-left: 5px solid #fff;}
.sub-nav-box .sub-nav ul li ul li a{display:block;width:100%;text-align:center;color:#fff;line-height:50px} 
.sub-nav-box .sub-nav ul li ul li a:hover{text-decoration:none;color:#fff;background:rgba(0, 0, 0, 0.1);}

.sub-nav-box .sub-nav ul li{position:relative;}
.sub-nav-box .sub-nav ul li .arrow{display:none}
.sub-nav-box .sub-nav ul li ul{background-color:#ed8e82;display:none;position:absolute;left:0;z-index:2;width:100%;} /*二级ul样式*/
.sub-nav-box .sub-nav ul li ul li ul{left:100%;top:0px; display:none;}/*三级以后ul样式*/

@media screen and (min-width:1000px){
.sub-nav-box{margin:0 auto;text-align: right;}
.sub-nav-box .sub-nav>ul>li>a{padding:6px 30px;display: block;margin-top: 8px;}
.sub-nav-box .sub-nav >ul>li.active >a{font-weight:bold;}

.addsub{position: absolute;bottom: 10px;left: -70%;}
.addsub .sub-nav-box .sub-nav > ul > li > a{background-color: #111;color: #fff;margin-right: 6px;padding: 10px 60px;}
.addsub .sub-nav-box .sub-nav > ul > li.active > a {background-color: #009cff;}
.addsub .sub-nav-box{text-align: left;}
}
@media screen and (max-width:1000px){
.sub-nav-box{margin-top: 4px;}
.sub-nav-box .sub-nav>ul>li{margin-right: 10px;}
.sub-nav-box .sub-nav>ul>li>a{width: 100%;height: 34px;display: inline-block;font-size: 13px;overflow: hidden;background-color: #f4f4f4;}
.sub-nav-box .sub-nav ul li{width:29%;line-height: 34px;}
.sub-nav-box .sub-nav ul li ul li,.sub-nav-box .sub-nav ul li ul::before{display:none;}
}



/*内页公共样式*/
@media (min-width:1000px) {
.headline{padding:80px 0;}
.headline .tit{font-size: 20px;}
.smallboxs{padding-top:40px;}
.same-gray-bg{margin-bottom:-70px;}
.sameMore{margin-top:30px;}
.sameMore a{padding:7px 26px;}

.same-padding{margin-top:70px;}
.aboutTit{font-size: 38px;}

}
@media(max-width:1000px){
.headline{padding:30px 0;}
.headline .tit{font-size: 18px;}
.smallboxs{padding-top:30px;}
.same-gray-bg{margin-bottom:-40px;}

.sameMore{margin-top:10px;}
.sameMore a{padding:2px 16px;font-size:12px;}
.aboutTit{font-size: 24px;}
}
.sub-bg .breadcrumb-bg{background-color:#fafafa;border-bottom: none;}
.headline{position:relative;}
.headline .tit{color: rgb(255, 255, 255);}
.headline .en{color:rgb(255, 255, 255);font-size: 12px;}
.same-gray-bg{background-color:#f5f5f5;margin-top:-30px;padding:15px 0;}
.sameMore a{display:inline-block;color:#fff;background-color:rgba(0,156,255,1);transition:0.3s linear;}
.sameMore a:hover{background-color:rgba(0,139,227,1);}

.aboutTit{font-weight:bold;padding-bottom:10px;color: rgb(51, 51, 51);}


/*内页-关于我们*/
@media (min-width:1000px){
.business-bg{margin-top: -101px;}
.business-bg .years_box2{padding-left: 0;}
.business-bg .boxs .mnkz{left: 30px;top: 10px;}
.business-bg .boxs .mnkz p{padding-bottom:12px;}
.years-box li{padding-left:0;}
.years-box li .title{font-size: 40px;}
.years-box li .title::after{position:absolute;right: -20px;top: 10px;font-size:13px;}
.years-box li p{font-size: 14px;}
}
@media (max-width:999px) and (min-width:415px){ 
.business-bg{padding: 0 15px 0px 0;}
.business-bg .years_box1,.business-bg .years_box2{padding-left: 0;padding-top:24px;}
.business-bg .boxs .mnkz{left: 15px;top: 4px;}

.years-box li .title{font-size: 20px;}
.years-box li .title::after{position:absolute;right: -20px;top: 10px;font-size:13px;}
.years-box li p{font-size: 14px;}
}
@media (max-width:414px){   
.business-bg{margin-top: 15px;box-shadow:none !important;}
.business-bg .boxs .mnkz{left: 10px;top: 6px;}
.business-bg .years_box1{padding-right: 5px;}
.business-bg .years_box2{padding-left: 5px;}
.years-box li{padding-left: 0;padding-right: 0;}
.years-box li .title{font-size: 20px;}
.years-box li .title::after{position:absolute;right: -14px;top: 6px;font-size:10px;}
.years-box li p{font-size: 10px;}
}
.business-bg{background-color:#fff;box-shadow: 1px 1px 10px 1px rgba(68, 68, 68, 0.11);position: relative;}
.business-bg .boxs .mnkz{position: absolute;}

.years-box{padding:22px 0;}
.years-box li{color:#555;}
.years-box li p{color: #555;}
.years-box li .title{position: relative;display: inline-block;font-weight:bold;font-family: arial black;}
.years-box li .title::after{display:inline-block;}
.years-box li:first-child .title::after{content:"+";}
.years-box li:nth-child(2) .title::after{content:"年";}
.years-box li:nth-child(3) .title::after{content:"+";}




/*内页-案例中心*/
@media (min-width:1000px){
.div-img .mask .boxs{margin: 0 10%;position: absolute;top: 16%;}
.div-img .mask .title{color:#fff;font-size:20px;}
.div-img .mask .account{line-height:2;margin-top:20px;color:#fff;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;height: 52px;}
.product-box li .pho-account{display:none;}
}
@media (max-width:1000px){
.div-img .mask,.div-img .mask .title,.div-img .mask .account{display:none;}
.product-box li .pho-account{overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;height: 46px;}
}
.div-img{ position:relative;}
.div-img img{display:block;width:100%;}
.div-img .mask{width:100%;height:100%;background:rgba(16, 198, 116, 0.8);position:absolute;top:0;
    left:0;transition:0.3s linear;opacity:0;}
.div-img:hover .mask{opacity:1;}



/*内页-新闻中心*/
@media(min-width:1000px){
.pa_textlist_1 .item{padding-bottom: 20px;margin-bottom: 24px;}
.pa_textlist_1 .item .title{font-size:15px;}
.pa_textlist_1 .item .date{padding:6px 0 10px;}
.pa_textlist_1 .item .boxs{margin-top: 15px;}
}
@media(max-width:1000px){
.pa_textlist_1{margin-top:0px;}
.pa_textlist_1 .item{padding-bottom: 15px;margin-bottom: 15px;}
.pa_textlist_1 .item .title{font-size:14px;}
}
.pa_textlist_1 .item{border-bottom: 1px solid #e2e2e2;}
.pa_textlist_1 .item .title{line-height:1.4;}
.pa_textlist_1 .item .title:hover{color: #009cff;}
.pa_textlist_1 .item .date{font-size:13px;}
.pa_textlist_1 .item .intro{overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;}
.pa_textlist_1 .item .boxs{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
/*内页-新闻中心2*/
@media(min-width:1000px){
.pa_textlist_2 .item .title{font-size:24px;}
.pa_textlist_2 .item .boxsLine{padding: 50px;}

}
@media(max-width:1000px){
.pa_textlist_2 .item{margin:0;}
.pa_textlist_2 .item .boxsLine{padding: 20px 10px;}
.pa_textlist_2 .item .title{font-size:16px;}
}
.pa_textlist_2 .item .title{line-height:1.4;text-align:left;}
.pa_textlist_2 .item .title:hover{color: #d6001d;}
.pa_textlist_2 .item .intro{font-size: 13px;color: rgb(153, 153, 153);overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;height:44px;line-height: 1.8;}
.pa_textlist_2 .item .boxs{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.pa_textlist_2 .item .boxsLine{margin-bottom:15px;border-bottom:1px solid #f0f0f0; overflow: hidden;background-color:#fff;}



/*分页-关于我们*/
@media (min-width:1000px){
.feekback-bg{margin:70px 0 -70px;padding: 70px 0;}
.feekbackBoxs .col-md-6{padding-left:6px;padding-right:6px;}
.feekbackBoxs .col-md-6:nth-child(1){position:relative;}
.feekbackBoxs .col-md-6:nth-child(1):after{content:"";height:330px;width:1px;background-color:#ccc;display:inline-block;position:absolute;top:20px;right:80px;}
.feekbackBoxs .col-md-6:nth-child(1) .boxs{padding: 20px 0 15px;}
.feekbackBoxs .col-md-6:nth-child(2) .boxs{padding: 20px 30px 15px;}
.feekbackBoxs .col-md-6:nth-child(2) .title{padding-bottom:30px;}
.twotTtle{padding-bottom:40px;}
.culturePage{padding-top:30px;}
.culturePage .twotTtle{padding: 20px 0 0;}


.history-list{margin: -30px 0 -120px;padding: 70px;}
.history-list li{margin-bottom:50px;}
.history-list li .boxs:after{width:60px;left:-70px;top:12px;}
}
@media(max-width:1000px){
.feekback-bg{margin:40px 0 -40px;padding: 40px 0;}
.feekbackBoxs .col-md-6:nth-child(2) .title{padding-bottom:20px;}
.twotTtle{padding-bottom:20px;}
.culturePage .twotTtle{padding: 20px 0 0;}

.history-list{margin: -30px 0 -70px;padding: 30px 0 30px 30px;}
.history-list li{margin-bottom:30px;}
.history-list li .boxs:after{width:30px;left:-30px;top:12px;}
}
.feekback-bg{background:#fafafa url(../images/show_img.jpg) repeat-x center top;}
.feekbackBoxs .col-md-6:nth-child(2) .title{font-size: 18px;position:relative;}

.twotTtle .tit{color: rgb(102, 102, 102);font-size: 16px;}
.twotTtle .en{color:#ccc;font-size:12px;}

.culturePage li:nth-child(1) .div-img .mask{background: rgb(0, 182, 238);}
.culturePage li:nth-child(2) .div-img .mask{background: rgb(3, 191, 50);}
.culturePage li:nth-child(3) .div-img .mask{background: rgb(232, 195, 0);}
.culturePage .div-img .mask .account{line-height: 1.5;-webkit-line-clamp: 3;height: 60px;}

.history-list{border-left:1px solid #f2f2f2;}
.history-list li .boxs:after{content:"";height:1px;background-color:#f2f2f2;position:absolute;display:inline-block;}


/*搜索*/
@media (min-width:1000px){
.ss-box{top: 22px;border-left: 1px solid #e6e6e6;}
}
@media(max-width:1000px){
.ss-box{margin:0 0 10px;border: 1px solid #e6e6e6;}
}
.ss-box{position: relative;color: #000;background: transparent;width: 100%;height: 30px;border-radius: 2px;}
.ss-box input{background-color: #1e90ff;border: none;height: 31px;color: #000;}
.ss-box .s-input{padding-left: 10px;position: absolute;width: 100%;outline: none;border: none;line-height: 40px;height: 32px;padding-left: 0px;background-color: transparent;}
.ss-box .s-btn{position: absolute;background-color: transparent;width: 50px;height: 33px;color: #aaa;cursor: pointer;line-height: 32px;outline: none;border: none;top: -2px;z-index: 2;right: 0;}
input::-webkit-input-placeholder { /* WebKit browsers */
color: #ccc;    
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #ccc;
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #ccc;
}
input:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #ccc;
}




/*首页公共样式*/
@media(min-width:1000px){
.homemore{margin-top:50px;}
.homemore a{padding: 13px 90px;}

.titHome{padding:50px 0;}
.titHome .tit{font-size: 30px;}
.titHome .account{padding:0 250px;line-height:2;}
}
@media(max-width:1000px){
.homemore{margin-top:20px;}
.homemore a{padding: 8px 30px;}

.titHome{padding:30px 0;}
.titHome .tit{font-size: 20px;padding-bottom:10px;}
}
.homemore{text-align:center;}
.homemore a{text-align: center;color:rgba(169,169,169,1);border:1px solid rgba(219,219,219,1);}
.homemore a:hover{background-color: rgba(0,156,255,1);color: #fff;border-color:rgba(0,156,255,1);}

.titHome{text-align:center;}
.titHome .tit{color: rgb(34, 34, 34);}
.titHome .account{color:#888;font-size: 13px;}

/*首页-关于我们*/
@media(min-width:1000px){
.aboutHome{padding: 60px 0;}
.aboutHome .titHome .tit{padding-bottom:40px;font-size: 42px;}
}
@media(max-width:1000px){
}


/*首页-服务*/
@media (min-width:1000px){
.services-box li{padding-bottom:0px;overflow:hidden;}
.services-box li .tit{font-size: 24px;}
.services-box li .more{font-size: 16px;padding: 30px 0 0;}

.services-box .feekback-bg{margin: 70px 0 20px;}
}
@media (max-width:1000px){
.services-box li{padding-bottom:10px;}
.services-box li .tit{font-size: 18px;}
.services-box li .more{font-size: 13px;padding: 10px 0 0;}

.services-box .feekback-bg{margin: 40px 0 0;}


}
.services-box .show2{ position:relative;overflow: hidden;}
.services-box .show2 img{display:block;width:100%;}
.services-box .circle-box{background-color:#fff;}
.services-box li{text-align: center;}
.services-box li .tit{}
.services-box li .boxs{position:absolute;top: 50%;left: 60%;transform: translate(-50%,-50%);z-index:10;width: 100%;text-align: left;}
.services-box li .price{font-size: 16px;color: #d5a353;font-weight: bold;padding-bottom:6px;}
.services-box li .more{display: inline-block;color:#fff;}
.services-box li .more:hover{color:#0064D4;}


/*首页-业务领域*/
@media(min-width:1000px){
.root-left li{width:14%;}
}
@media(max-width:1000px){
.root-left{margin-bottom:30px;}
.root-left li{width:13.5%;}
}
@media(max-width:415px){
.root-left li{width:45%;}
}
.root-left li{display:inline-block;padding-right:14px;text-align:center;}
.root-left li:first-child a.imgs{background-position-y:0px!important;width: 70px;height: 70px;display: block;margin: 0 auto;}
.root-left li:not(:first-child) a.imgs{margin: 0 auto;width: 70px;height: 71px;display: block;text-decoration: none;overflow: hidden;border: none;text-indent: -9999px;z-index: 190;transition: all 0.2s linear;}
.root-left li:nth-child(2) a.imgs:hover,
.root-left li:nth-child(3) a.imgs:hover,
.root-left li:nth-child(4) a.imgs:hover,
.root-left li:nth-child(5) a.imgs:hover,
.root-left li:nth-child(6) a.imgs:hover,
.root-left li:last-child a:hover
{background-position: left 0!important;background-size: cover;}

                        

/*首页-智慧城市*/
@media(min-width:1000px){
.city-bg{background:url(../images/city-bg.jpg) no-repeat center;background-size:cover;padding:160px 0;background-position-y:30px;}
.city-bg .pa_textlist_2 .item .title{font-size:19px;}
}
@media(max-width:1000px){
.city-bg{background:url(../images/city-bg.jpg) no-repeat center;background-size:cover;padding:40px 0;}

}
.city-bg .pa_textlist_2 .item .boxsLine{background-color: transparent;border-bottom: none;}
.city-bg .pa_textlist_2 .item .boxsLine{padding: 0;}
.city-bg .pa_textlist_2 .item .intro{-webkit-line-clamp: 3;height: 66px;}


/*首页-较新案例*/
@media(min-width:1000px){
.caseHome .homemore{margin-top: 30px;}
}
@media(max-width:1000px){

}
.caseHome .div-img .mask{background: rgba(22, 135, 255, 0.93);}


/*首页-新闻中心*/
@media(min-width:1000px){
.newsHome{margin-top:80px;}
.newsHome .moretit{padding-bottom: 30px;}
.newsHome li{line-height:3;}
}
@media(max-width:1000px){
.newsHome{margin-top:30px;}
.newsHome .moretit{padding-bottom: 20px;}
.newsHome li{line-height:1.8;}
}
.newsHome .moretit a{font-size: 18px;}
.newsHome a:hover{color: #009cff;}
.font-size-13{font-size:13px;}

/*首页-项目需求*/
@media(min-width:1000px){
.demand-bg{padding:130px 0;margin:70px 0 -70px;}
.demand-bg .homemore a {padding: 13px 50px;}
}
@media(max-width:1000px){
.demand-bg{padding:40px 0;margin:30px 0 -40px;}
.demand-bg .aboutTit br{display:none;}
}
.demand-bg{background:url(../images/demand-bg.jpg) no-repeat center;background-size:cover;color:#fff;}
.demand-bg .aboutTit{color:#fff;}
.demand-bg .years-box li{color: #fff;}
.demand-bg .years-box li p{color: #fff;}
.demand-bg .homemore{text-align: left;}
.demand-bg .homemore a{text-align: center;color: #fff;border: 1px solid #fff;}
.demand-bg .homemore a:hover{border-color:rgba(0,156,255,1);}
